.account{
    position: relative;
    font-family: 'Roboto';

    &__btn{
        margin-bottom: 50px;
    }

    &__title{
        @media screen and (max-width: 768px) {
            font-size: 20px;
            padding: 8px 60px;
        }

        @media screen and (max-width: 375px) {
            padding: 8px 30px;
        }
    }
    
    &__inner{
        padding-top: 220px;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-bottom: 240px;
        @media screen and (max-width: 768px) {
           padding-top: 200px;
           padding-bottom: 100px;
        }

        @media screen and (max-width: 525px) {
            padding-top: 140;
         }
        
    }

    .phone{
        color: #38491C;
        display: flex;
        flex-direction: column;
        font-size: 36px;
        letter-spacing: 0.05em;
        align-items: center;
        padding-bottom: 15px;

        @media screen and (max-width: 525px) {
            font-size: 24px;
        }

        .logout{
            margin-left: 20px;
            cursor: pointer;
            background-color: transparent;
            margin-top: 25px;
            margin-bottom: 10px;
            
            img{
                filter: invert(20%) sepia(9%) saturate(4050%) hue-rotate(40deg) brightness(94%) contrast(79%);
                width: 40px;
            }
        }
    }

    .tablet{
        background-color: rgba(34, 34, 34, 0.8);
        border: 1px solid #111111;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
        width: 100%;
        backdrop-filter: blur(4px);
        padding: 30px 112px;
        border-radius: 15px;
        color: #fff;
        font-weight: 700;

        @media screen and (max-width: 1024px) {
            padding: 30px 50px;
            min-width: 100%;
            overflow-x: auto;
        }


        &__item{
            display: flex;
            justify-content: space-between;

            &:nth-child(1) {
                font-size: 24px;

                @media screen and (max-width: 768px) {
                    font-size: 20px;
                }
            }

            p {
                width: 110px;
                text-align: center;
                margin: 10px 0;

                @media screen and (max-width: 900px) {
                   width: 200px;
                   min-width: 160px;
                }
            }

            button {
                background-color: #FA4616;
                width: 125px;
                border-radius: 47px;
            }
        }
    }
}
